#mainLoad 
{
    height: 100%
}
/******************************************************************** 
 * 	Footer Styles
********************************************************************/

#pageFooterOuter 
{
    font-size: 11px;
    color: #fff;
    position: fixed;
	bottom:0;
    width: auto;
    height: 32px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #50ae32;
    /* background: -webkit-gradient(linear, left top, left bottom, from(#1d2a32), to(#151e25)); */
    /* background: -webkit-linear-gradient(#1d2a32, #151e25); */
    background: -moz-linear-gradient(#1d2a32, #151e25);
    background: -ms-linear-gradient(#1d2a32, #151e25);
    background: -o-linear-gradient(#1d2a32, #151e25);
    /* background: linear-gradient(#1d2a32, #151e25); */
    -pie-background: linear-gradient(#1d2a32, #151e25);
    behavior: url(piee.htc);
	z-index:999;
}
#pageFooterOuter #footer 
{
    width: auto;
    height: 32px;
    padding: 3px 45px 0 45px;
}
#pageFooterOuter p 
{
    font-size: 11px;
    color: #fff;
    display: inline-block;
    margin-top: 8px;
}
#pageFooterOuter a 
{
    position: static;
    font-size: 11px;
    color: #fff;
    text-decoration: none;
}
#pageFooterOuter a:hover, 
#pageFooterOuter a:active 
{
    text-decoration: underline;
}
#pageFooterOuter img 
{
    margin-left: 5px;
    margin-top: -3px;
}
/*
#pageFooterOuter {
        background: #000;
        color: #FFFFFF;
        font-size: 11px;
        height: 35px;
        width: 100%;
}
#pageFooterOuter p {
        padding: 10px
}
#pageFooterOuter .footerTerms {
        color: #fff;
}
#pageFooterOuter .footerTerms a {
        color: #fff;
        text-decoration: none;
        margin: 0px 5px;
        padding: 0px
}
#pageFooterOuter .footerTerms a:hover {
        text-decoration: underline
} */
/*widget container */




/******************************************************************** 
 * 	Dashboard Widget Styles
********************************************************************/

.mainLoaderContainer
{
    left: 0px;
    margin-top: -24px;
    width: 100%; height:80%;
    position: absolute;
}

.mainLoader {
    height:48px; width:48px;
    margin-left:auto; margin-right:auto;
}

.loader 
{
    width: 100%;
    height: 80%;
    background: url(../images/animated_preloader.gif) no-repeat center center;
}

.widget 
{
    display: none;
    min-height: 140px;
/*    opacity: 0;
    filter: alpha(opacity = 0);  for old IE */
    width: auto;
/*    height: 100%;
    position: relative;*/
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    background: #ffffff; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)); /*old webkit*/
    background: -webkit-linear-gradient(#ffffff, #ffffff); /*new webkit*/
    background: -moz-linear-gradient(#ffffff, #ffffff); /*gecko*/
    background: -ms-linear-gradient(#ffffff, #ffffff); /*IE10*/
    background: -o-linear-gradient(#ffffff, #ffffff); /*opera 11.10+*/
    background: linear-gradient(#ffffff, #ffffff); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#ffffff, #ffffff); /*_PIE*/
    -webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.75);
}
.widget .header 
{
    font-size: 18px;
    font-weight: normal;
    color: #00608a;
    font-weight: 500;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.95);
    position: relative;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    border-bottom: 1px solid #c0c0c0;
    background: #e2e2e2; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e2e2e2)); /*old webkit*/
    background: -webkit-linear-gradient(#ffffff, #e2e2e2); /*new webkit*/
    background: -moz-linear-gradient(#ffffff, #e2e2e2); /*gecko*/
    background: -ms-linear-gradient(#ffffff, #e2e2e2); /*IE10*/
    background: -o-linear-gradient(#ffffff, #e2e2e2); /*opera 11.10+*/
    background: linear-gradient(#ffffff, #e2e2e2); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#ffffff, #e2e2e2); /*_PIE*/
    behavior: url(piee.htc);/* cursor: move !important; */
}
.widget .header h2 
{
    color: #00608a;
    font-weight: normal;
    padding: 4px 0 3px 10px;
}
.widget .header em 
{
    color: #0bb0d0;
    font-weight: normal;
}
.widget .header:after 
{
    clear: both;
    display: block;
    content: " ";
    height: 0px;
    visibility: hidden;
}
.placeHolder div 
{
    !important;
    border: dashed 1px #333 !important;
    width: auto;
    height: 100%
}
.widget .noCurs 
{
    cursor: default !important;
}
/*.widget .header span 
{
    display: block;
    position: relative;
    width: 24px;
    height: 19px;
    background: url(../images/spritesDashboard.png) -27px -22px no-repeat;
    margin: 6px 4px 0 0;
}*/
.widget .header span 
{
    display: none;
    position: relative;
    width: 24px;
    height: 19px;
    background: url(../images/spritesDashboard.png) -27px -22px no-repeat;
    margin: 6px 4px 0 0;
}
.widget .header span.listIcon 
{
    display: block;
    position: relative;
    width: 24px;
    height: 18px;
    cursor: pointer;
    background: url(../images/spritesDashboard.png) no-repeat scroll -50px -19px transparent;
    margin: 6px 3px 0 0;
}
.widget .header span.listIconClose 
{
    display: block;
    position: relative;
    width: 24px;
    height: 8px;
    cursor: pointer;
    background: url(../images/spritesDashboard.png) no-repeat scroll -50px -16px transparent;
    margin: 10px 3px 0 0;
}
/* .loader {
        width: 100%;
        height: 500px;
        position: relative;
        background: url(../images/animated_preloader.gif) no-repeat center center;
}
.widget {
        width: auto;
        height: 100%;
        position: relative;        
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        -webkit-box-shadow: #333 0px 0px 6px;
        -moz-box-shadow: #333 0px 0px 6px;
        box-shadow: #333 0px 0px 6px;
        background: #fff;
        opacity:0;
        behavior: url(piee.htc);
}
.widget .header {
        position: relative;
        height: 26px;
        padding: 2px 5px;
        -webkit-border-radius: 4px 4px 0px 0px;
        -moz-border-radius: 4px 4px 0px 0px;
        border-radius: 4px 4px 0px 0px;
        border-bottom: 1px solid #c0c0c0;
        background: #c9c5c5; /* Old browsers *
        background: -moz-linear-gradient(top, #ffffff 0%, #d9d9d9 100%); /* FF3.6+ *
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #d9d9d9)); /* Chrome,Safari4+ *
        background: -webkit-linear-gradient(top, #ffffff 0%, #d9d9d9 100%); /* Chrome10+,Safari5.1+ *
        background: -o-linear-gradient(top, #ffffff 0%, #d9d9d9 100%); /* Opera 11.10+ *
        background: -ms-linear-gradient(top, #ffffff 0%, #d9d9d9 100%); /* IE10+ *
        background: linear-gradient(top, #ffffff 0%, #d9d9d9 100%); /* W3C *
        -pie-background: linear-gradient(#fff, #d9d9d9);
        color: #00608a;
        font-size: 18px;
        behavior: url(piee.htc);/* cursor: move !important; *
}
.placeHolder div {
!important;
        border: dashed 1px #333 !important;
        width: auto;
        height: 100%
}
.widget .noCurs {
        cursor: default !important;
}
.widget .header h2 {
        color: #00608a;
        font-weight: normal
}
.widget .header em {
        color: #0bb0d0;
}
.widget .header span {
        background: url(../images/spritesDashboard.png) -27px -22px no-repeat;
        width: 24px;
        height: 19px;
        position: relative;
        margin: 2px 0px
}
.widget .header span.listIcon {
        background: url(../images/spritesDashboard.png) no-repeat scroll -50px -19px transparent;
        height: 18px;
        margin: 2px 2px 0;
        position: relative;
        width: 24px;
} */



/*modal */

.ui-widget-overlay {
    background: #000;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.5;
    filter: alpha(opacity = 50);
    width: 100% !important;
}
.ui-dialog {
    position: absolute !important;
    overflow: hidden;
	z-index: 1000;
}
/* #dialog-modal {
        opacity: 0.98;
        filter: alpha(opacity = 98);
        background: #000;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        behavior: url(piee.htc);
} */

div.modalPopUp {
    border: 0px solid #000;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    background: #131315; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(16,20,23,0.95)), color-stop(100%, rgba(17,21,24,0.97))); /*old webkit*/
    background: -webkit-linear-gradient(top, rgba(16,20,23,0.95) 0%, rgba(17,21,24,0.97) 100%); /*new webkit*/
    background: -moz-linear-gradient(top, rgba(16,20,23,0.95) 0%, rgba(17,21,24,0.97) 100%); /*gecko*/
    background: -ms-linear-gradient(top, rgba(16,20,23,0.95) 0%, rgba(17,21,24,0.97) 100%); /*IE10*/
    background: -o-linear-gradient(top, rgba(16,20,23,0.95) 0%, rgba(17,21,24,0.97) 100%); /*opera 11.10+*/
    background: linear-gradient(top, rgba(16,20,23,0.95) 0%, rgba(17,21,24,0.97) 100%); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#101318, #101417); /*PIE*/
    background-repeat: no-repeat;
    background-position: 0 0;
    behavior: url(piee.htc);
}
.dialog-modalGeneric {
    opacity: 0.95;
    padding: 5px;
    filter: alpha(opacity = 95);
    background: #000;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    opacity: 0.95;
    filter: alpha(opacity = 95);
    background: #000;
    behavior: url(piee.htc);
}
.ui-dialog-titlebar {
    float: right;
    position: relative;
    width: auto;
    z-index: 10;
}
.ui-icon-closethick {
    width: 20px;
    height: 20px;
    position: absolute;
    float: right;
    right: 10px;
    top: 10px;
    background: url("../../../assets/images/spritesWidgetIcons.png") no-repeat scroll -207px 0;
    z-index: 100;
}
/*tabs */
.tabCont {
    padding: 15px;
    width: auto;
}
ul.themeTabBar {
    position: relative;
    z-index: 2;
    margin: 0px 20px !important
}
ul.themeTabBar li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
ul.themeTabBar li {
    padding: 0 3px;
}
ul.themeTabBar li a {
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.9);
    filter: dropshadow(color=#000000, offx=0, offy=1);
    float: left;
    padding: 5px 18px 5px 18px;
    -webkit-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    background: #515558; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, left top, left bottom, from(#515558), to(#4d5255)); /*old webkit*/
    background: -webkit-linear-gradient(#515558, #4d5255); /*new webkit*/
    background: -moz-linear-gradient(#515558, #4d5255); /*gecko*/
    background: -ms-linear-gradient(#515558, #4d5255); /*IE10*/
    background: -o-linear-gradient(#515558, #4d5255); /*opera 11.10+*/
    background: linear-gradient(#515558, #4d5255); /*future CSS3 browsers*/    
    /*behavior: none !ie7;*/
}
ul.themeTabBar li a:hover, ul.themeTabBar li.current a {	
    background: #3a3a3a; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, left top, left bottom, from(#3a3a3a), to(#3b3b3b)); /*old webkit*/
    background: -webkit-linear-gradient(#3a3a3a, #3b3b3b); /*new webkit*/
    background: -moz-linear-gradient(#3a3a3a, #3b3b3b); /*gecko*/
    background: -ms-linear-gradient(#3a3a3a, #3b3b3b); /*IE10*/
    background: -o-linear-gradient(#3a3a3a, #3b3b3b); /*opera 11.10+*/
    background: linear-gradient(#3a3a3a, #3b3b3b); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#3a3a3a, #3b3b3b); /*PIE*/
	position: relative;
	/*behavior: url(piee.htc);*/
}
ul.themeTabBar li.current a {
    font-size: 13px;
    font-weight: bold;
}
div.themeTabContent {
    position: relative;
    clear: both;
    padding: 10px 10px 2px;
    top: -1px;
    -webkit-border-radius: 4px 4px 0px 0px;
    -moz-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    border: 1px solid #161719;
    background: #252525;
    background: -webkit-gradient(linear, left top, left bottom, from(#383838), to(#272727)); /*old webkit*/
    background: -webkit-linear-gradient(#383838, #272727); /*new webkit*/
    background: -moz-linear-gradient(#383838, #272727); /*gecko*/
    background: -ms-linear-gradient(#383838, #272727); /*IE10*/
    background: -o-linear-gradient(#383838, #272727); /*opera 11.10+*/
    background: linear-gradient(#383838, #272727); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#383838, #272727); /*PIE*/
    /*behavior: url(piee.htc);*/
}
.mytabs-container {
    position: relative;
    -webkit-border-radius: 4px 4px 0px 0px;
    -moz-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    /*behavior: url(piee.htc);*/
}
div.themeTabCtrlBar {
    height: 62px;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    background-color: #18191b; /*fallback for non-CSS3 browsers*/
    background: url('../images/botomShadow.png'), url('../images/themeBottPattern.png'), -webkit-gradient(linear, left top, left bottom, from(#121212), to(#1e2225)); /*old webkit*/
    background: url('../images/botomShadow.png'), url('../images/themeBottPattern.png'), -webkit-linear-gradient(#121212, #1e2225); /*new webkit*/
    background: url('../images/botomShadow.png'), url('../images/themeBottPattern.png'), -moz-linear-gradient(#121212, #1e2225); /*gecko*/
    background: url('../images/botomShadow.png'), url('../images/themeBottPattern.png'), -ms-linear-gradient(#121212, #1e2225); /*IE10*/
    background: url('../images/botomShadow.png'), url('../images/themeBottPattern.png'), -o-linear-gradient(#121212, #1e2225); /*opera 11.10+*/
    background: url('../images/botomShadow.png'), url('../images/themeBottPattern.png'), linear-gradient(#121212, #1e2225); /*future CSS3 browsers*/
    -pie-background: url('../images/botomShadow.png'), url('../images/themeBottPattern.png'), linear-gradient(#121212, #1e2225); /*PIE*/
    background-repeat: repeat-x, repeat, no-repeat;
    background-position: 0 0, 0 0, 0 0;
    behavior: url(piee.htc);
}
/******************************************************************** 
 * 	Product Catalog Filter List
********************************************************************/

ul.catalogFilterList, ul.catalogFilterList li 
{
    margin: 0;
    padding: 0;
}
ul.catalogFilterList 
{
    display: block;
    position: relative;
    border: none;
    border-bottom: 1px solid #a9b3b9;
    background: #e8f5fc; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, left top, left bottom, from(#ecf8ff), to(#e4f1f9)); /*old webkit*/
    background: -webkit-linear-gradient(#ecf8ff, #e4f1f9); /*new webkit*/
    background: -moz-linear-gradient(#ecf8ff, #e4f1f9); /*gecko*/
    background: -ms-linear-gradient(#ecf8ff, #e4f1f9); /*IE10*/
    background: -o-linear-gradient(#ecf8ff, #e4f1f9); /*opera 11.10+*/
    background: linear-gradient(#ecf8ff, #e4f1f9); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#ecf8ff, #e4f1f9); /*_PIE*/
    -webkit-box-shadow: inset 0px -6px 3px -6px rgba(0,0,0,0.35);
    box-shadow: inset 0px -6px 3px -6px rgba(0,0,0,0.35);
    behavior: url(piee.htc);
}
ul.catalogFilterList li 
{
    font-size: 13px;
    font-weight: bold;
    color: #666666;
    text-align: center;
    text-shadow: 0px 1px 0px #fff;
    border-right: 1px solid #bfc2c2;
    display: inline-block;
    cursor: pointer;
    padding: 5px 0 6px 0;
    width: 24.9%;
    float: left;
}
ul.catalogFilterList li:hover, 
ul.catalogFilterList li:active, 
ul.catalogFilterList .catalogFilterSelectedList 
{
    background: #e8f5fc; /*fallback for non-CSS3 browsers*/
    background: url('../images/filterListSelectedIndicator.png'), -webkit-gradient(linear, left top, left bottom, from(#e0f4ff), to(#d5e9f5)); /*old webkit*/
    background: url('../images/filterListSelectedIndicator.png'), -webkit-linear-gradient(#e0f4ff, #d5e9f5); /*new webkit*/
    background: url('../images/filterListSelectedIndicator.png'), -moz-linear-gradient(#e0f4ff, #d5e9f5); /*gecko*/
    background: url('../images/filterListSelectedIndicator.png'), -ms-linear-gradient(#e0f4ff, #d5e9f5); /*IE10*/
    background: url('../images/filterListSelectedIndicator.png'), -o-linear-gradient(#e0f4ff, #d5e9f5); /*opera 11.10+*/
    background: url('../images/filterListSelectedIndicator.png'), linear-gradient(#e0f4ff, #d5e9f5); /*future CSS3 browsers*/
    -pie-background: url('../images/filterListSelectedIndicator.png'), linear-gradient(#e0f4ff, #d5e9f5); /*_PIE*/
    background-repeat: no-repeat, no-repeat;
    background-position: 50% 100%, 0 0;
    -webkit-box-shadow: inset 0px -6px 3px -6px rgba(0,0,0,0.35);
    box-shadow: inset 0px -6px 3px -6px rgba(0,0,0,0.35);
}
ul.catalogFilterList li:last-child 
{
    border: none;
}
/******************************************************************** 
 * 	Theme Panel
********************************************************************/

div.themePanel 
{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    background: #ffffff; /*fallback for non-CSS3 browsers*/

}

div.themePanel > div:first-child h3 
{	
   -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    background: #014f76; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, left top, left bottom, from(#014f76), to(#013252)); /*old webkit*/
    background: -webkit-linear-gradient(#014f76, #013252); /*new webkit*/
    background: -moz-linear-gradient(#014f76, #013252); /*gecko*/
    background: -ms-linear-gradient(#014f76, #013252); /*IE10*/
    background: -o-linear-gradient(#014f76, #013252); /*opera 11.10+*/
    background: linear-gradient(#014f76, #013252); /*future CSS3 browsers*/ 
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    display: block;
    padding: 5px 0px 6px 10px;
}
div.themePanel .panelContent 
{
    display: block;
    position: relative;
    width: auto;
    height: 100%;
    border: 1px solid #cccccc;
    -webkit-border-radius: 0px 0px 6px 6px;
    -moz-border-radius: 0px 0px 6px 6px;
    border-radius: 0px 0px 6px 6px;
    border-top: none;
    overflow: auto;
}
/* Panel Control Header
********************************************************************/
div.panelCtrlHeader 
{
    padding: 6px 20px 10px 20px;
    border: none;
    background: #f1f1f1; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#efefef)); /*old webkit*/
    background: -webkit-linear-gradient(#f6f6f6, #efefef); /*new webkit*/
    background: -moz-linear-gradient(#f6f6f6, #efefef); /*gecko*/
    background: -ms-linear-gradient(#f6f6f6, #efefef); /*IE10*/
    background: -o-linear-gradient(#f6f6f6, #efefef); /*opera 11.10+*/
    background: linear-gradient(#f6f6f6, #efefef); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#f6f6f6, #efefef); /*_PIE*/
 
}
div.panelCtrlHeader label, 
div.panelCtrlHeader a, 
div.panelCtrlHeader select 
{
    float: left;
}
div.panelCtrlHeader label 
{
    font-size: 13px;
    font-weight: bold;
    color: #666666;
    padding: 5px 12px 0 0;
}

.nextCancelBtn { position:absolute; right:10px; bottom:50px}

.alertConfirm
{
    background: #373737; /* Old browsers */
    background: -moz-linear-gradient(top, #373737 0%, #1f1f1f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #373737), color-stop(100%, #1f1f1f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #373737 0%, #1f1f1f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #373737 0%, #1f1f1f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #373737 0%, #1f1f1f 100%); /* IE10+ */
    background: linear-gradient(top, #373737 0%, #1f1f1f 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373737', endColorstr='#1f1f1f', GradientType=0 );  IE6-9 */
    margin: 5px;
    width: auto;
    height: auto;
    border: 1px solid #242424;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.alertConfirm .layer2BG
{
    width: auto;
    height: auto;
    background: #373737; /* Old browsers */
    background: -moz-linear-gradient(top, #373737 0%, #1f1f1f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #373737), color-stop(100%, #1f1f1f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #373737 0%, #1f1f1f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #373737 0%, #1f1f1f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #373737 0%, #1f1f1f 100%); /* IE10+ */
    background: linear-gradient(top, #373737 0%, #1f1f1f 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373737', endColorstr='#1f1f1f', GradientType=0 );  IE6-9 */
}
.alertConfirm .layer2BG div
{
/*    border: 1px solid #131718;*/
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px padding: 8px;
    height: auto;
    margin: 10px;
    width: auto;
    padding: 14px 10px;
}


.alertConfirm .successText
{
    color: #73bc42;
    font-size: 20px;
    margin: 0px 5px;
    padding: 0px;
	width:400px;
}

.alertConfirm .warningText
{
    color: #e09d00;
    font-size: 20px;
    margin: 0px 5px;
    padding: 0px;
}

.alertConfirm .errorText
{
    color: #db1c23;
    font-size: 20px;
    margin: 0px 5px;
    padding: 0px;
	width:400px;
}

.alertConfirm .traceText
{
    color: #FFFFFF;
    font-size: 12px;
    margin: 0px 5px;
    padding: 0px;
	width:400px;
}